{
  "name": "shared",
  "version": "0.0.1",
  "scripts": {
    "generate-barrels": "npx barrelsby -D -d src -n index.ts -i src -e \"\\.spec\\.ts$\" \"\\.d\\.ts$\""
  },
  "peerDependencies": {
    "@angular/common": "19.2.7",
    "@angular/core": "19.2.7"
  },
  "sideEffects": false
}
